Innehåll
Index 🔎︎

# Grön funktion

Returns the Green component of the given composite color code.

### Syntax:

    Green (Färg As Long)

### Returnerat värde:

Integer

### Parametrar:

Color: Long integer expression that specifies a composite color code for which to return the Green component.

### Felkoder:

5 Felaktigt proceduranrop

The color picker dialog details the red, green and blue components of a composite color code, as well as its hexadecimal expression. Changing the color of text and selecting Custom color displays the color picker dialog.

### Exempel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Färgen " & lVar & " består av följande komponenter:" & Chr(13) &_
            "röd = " &  red(lVar) & Chr(13)&_
            "grön= " &  green(lVar) & Chr(13)&_
            "blått= " &  blue(lVar) & Chr(13) , 64,"färger"
    End Sub